Windows Zero-Day Vulnerability

Click on the video to learn more about this new vulnerability.

Two remote code execution vulnerabilities exist within the Adobe Type Manager Library (atmfd.dll) – a library used by Microsoft to render PostScript Type 1 fonts inside Windows.Systems Affected: Windows 10, Windows 8.1, Windows RT 8.1, Windows 7, Windows Server 2008, 2008 R2, 2012, 2012 R2, 2016, 2019, Windows Server version 1803, 1903, 1909.

Microsoft suggests the following workarounds until a patch is released:

Disabling the Preview Pane and Details Pane in Windows Explorer
Disabling the WebClient service
Renaming ATMFD.DLL

For full details, please visit the Microsoft Security Bulletin.